body { min-width:300px; }
body#home { background: #fff ; }
body#subpage {background: #fff;}

h1 { font-size: 20px; margin: 5px 0; padding: 3px 0;}
h2 {font-size: 18px;}
h3 {font-size: 16px;}

.subpage h1#pagetitle {padding:5px 1%;}

#outerwrap {min-width:320px; max-width:595px; width:100%; margin: 0 auto;}

#headerinner div#nav { width:100%; }
#venue-spaces #submain #leftmain {width:98%; margin:0 auto;}
.subpage #pagetitle {padding:10px 0 0;}
#footerwrap {clear: both;}

/* content */
#submain #main { padding: 0 0 1%; width: 100%;}
#submain #main  div.csc-default { padding: 1% 1%; width: 98%;}
#submain #leftmain  div.csc-default { }
#subpage_secondlevel #submain {background:#fff;}

div.csc-frame-indent3366 { width:100%; padding:1px 0; }
div.csc-frame-indent3366 div.csc-textpic-imagewrap { display:none; }


div.csc-frame-indent { width:100%; padding:1px 0; border-top:1px solid #000;}
div.csc-frame-indent .content { border:0 !important; }
#c45 {border-bottom: 1px solid #000;}
div.csc-frame-indent div.csc-textpic-text { display:inline-block; width:70%; vertical-align:top; }
div.csc-frame-indent div.csc-textpic-imagewrap { display:inline-block; width:96px; height:91px; vertical-align:top; }
div.csc-frame-indent .content h4 {margin:0; line-height:100%; padding:0;}

div.csc-frame-indent .content a { width:90%; padding:38px 6%; max-width:inherit; -webkit-box-shadow:0 0 0 0; box-shadow:0 0 0 0;  }
#submain div.csc-frame-indent3366 .csc-textpic-text { width:100%; position:relative; }

.jcarousel-wrapper.news-latest-container { padding:0; }
.jcarousel-control { display:none; }
.jcarousel-wrapper .jcarousel li { display:block; width:100%; height:inherit; }
.jcarousel-wrapper .jcarousel li img { max-width:160px; float:left; margin:0 10px 0 0; }
.news-latest-item-slide .news-info-wrap { background:none; -webkit-box-shadow:0 0 0 0; box-shadow:0 0 0 0; }

div.csc-frame-indent3366:hover .content a, div.csc-frame-indent:hover .content a {background:transparent;}
/* home page layout */
#homemain #main-bottom { margin-top: 15px;}
#main-bottom div#c239 {width:100%; padding:0;}
div#c239 div.csc-frame-indent {padding:0; background: url(/fileadmin/templates/images/wst-arrow-blk.png) no-repeat center right;}
div#c239 div.csc-frame-indent:hover {background:#e2001a url(/fileadmin/templates/images/wst-arrow-white.png) no-repeat center right; cursor:pointer;}
div#c239 div.csc-textpic { display:block; }

div.csc-frame-indent:hover .content h4 { display:block; }
div.csc-frame-indent:hover .content p { display:none !important; }

#homemain #c28 .csc-frame-indent3366:hover .content h2 { background: #e2001a url("/fileadmin/templates/images/wst-arrow-white.png") no-repeat scroll right center;}
#homemain .tx_stadiumevents_list #event_filter { display:none; }


.responsivebanner .banner_overlay { margin-top:5%; }
.responsivebanner .banner_overlay h1 { font-size:12px; }
.responsivebanner .banner_overlay h2 { font-size:12px; }

/* subpage layout */
#submain #leftmain,
#submain #rightmain { display:block; width:98%; margin:0 auto; }

div.csc-frame-rulerAfter .csc-header {margin-bottom: 2px; padding-left:2%;}
div.csc-frame-rulerAfter .csc-header h3 {font-size:14px;}

#rightmain #c290 { float:none; }
#c152 img { display:none; }

/* map */
.map-labelstext {width:49%;}
#map-popupclose > img {width:16px;}
#map-popupoverlay {width:auto;}

/* news */
.news-latest-container .see_more_news { display:block; }
.news-latest-item-slide .news-info-wrap h4 a { padding-top: 0px;}
.jcarousel li {margin:0; padding:0;}
.jcarousel-wrapper .jcarousel li {margin:0; padding:0;}

/* news sub page */
#c57 .news-list-item { width:100%; padding:0;}
#c57 .news-list-item:nth-child(even) {margin:0;}

.news-header-list-title { width: 100%; float: none;}
.news-single-img {float:none; margin:10px 0;}
.news-single-img img { width:100%; border: none;}

/* home teams */
#hometeams_wrap .team { margin: 1% .8%; max-width: 23%;}
#c269 h2 { text-align: left;}
.tx-stadium-events #team_wrap #event_left_column {width:98%; padding:0 1%;}
.tx-stadium-events  #team_wrap #event_right_column {width:98%; padding:0 1%; display:inline-block;}
#team_wrap #event_right_column input[type=submit] {width:100%; margin-left: 0;}
#team_fanzone #headersocial {clear:left; width:100%;}

/* menu */
ul.menu li.mobile {display:inline-block;}

/* events */
.owl-item h3.se_title { font-size: 16px;}
#c36 #filter-eventswrap {padding: 2% 25px 2%; background: #000 url(/fileadmin/templates/images/wst-menu-right.png) no-repeat right center;}
#c36 #filter-eventswrap:hover {cursor:pointer;   background: #e2001a url(/fileadmin/templates/images/wst-menu-down.png) no-repeat right center; }
#filter_year_wrap { margin: 10px 5% 5px;}

.filter_cat, .filter_cat_past { width: 96%; padding: 1% 2%;}

/* event list */
#submain #main .tx-stadium-events .stadium_event:hover .event_info_box {background:transparent;}


.stadium_event { display:inline-block; padding:0; width: 100%; margin: 0; border-bottom: 1px solid #000; background: url(/fileadmin/templates/images/wst-arrow-blk.png) no-repeat center right;}
.stadium_event:hover {background:#e2001a url(/fileadmin/templates/images/wst-arrow-white.png) no-repeat center right; cursor:pointer;}
.stadium_event .event_info_box h3 {margin:0;}
#submain .tx_stadiumevents_list #event_filter { border-bottom: 1px solid #000;}
.stadium_event img { margin: 0; display: inline-block; height:75px;}
.stadium_event .event_info_box {background:transparent; vertical-align: top; max-width:65.6%; display:inline-block; min-height:40px; padding: 1% 5% 1% 2%; width: 70%; -webkit-box-shadow: 0 0 0 0; box-shadow: 0 0 0 0;}
.stadium_event:hover .event_info_box {background:transparent;}
#submain #main .tx-stadium-events .stadium_event h3 {font-size:16px;}
.tx-stadium-events #filter-wrap { display:none; }
.tx-stadium-events .filter_cat_year { padding:8px 0; }

/* events single page */
.tx-stadium-events #event_left_column { width: 100%;}
.tx-stadium-events #event_right_column { width: 100%;}
.tx-stadium-events #event_right_column a.buttonlink {width:100%;}




/* upgrade links */
.tx-stadium-events #upgrade_links {text-align:left;}
.tx-stadium-events .upgrade_link { height:50px; width: 100%; background:#000 url(/fileadmin/templates/images/wst-arrow-white.png) no-repeat center right; text-align:left; margin-bottom:1px; overflow:hidden;}
.tx-stadium-events .upgrade_link:hover {background:#e2001a url(/fileadmin/templates/images/wst-arrow-white.png) no-repeat center right;}
.tx-stadium-events .upgrade_link img { height:50px; display: inline-block;}
.tx-stadium-events .upgrade_link h3 {display: inline-block; width:65%; background:transparent; vertical-align:top; padding: 15px 0 0 15px; text-align:left !important;}
.tx-stadium-events .upgrade_link:hover h3 {background:transparent;}

/* map */
#c238 .csc-textpic-image { width: 49.5%;}
#c238 figcaption.csc-textpic-caption { width: 65%;}

/* venues */
div.tx_stadiumvenues_venues .venue-refine-box { width: 98%; margin-bottom:1px;}
div.tx_stadiumvenues_venues .venue { margin: 0; width: 100%; line-height:0; -webkit-box-shadow: 0 0 0 0; box-shadow: 0 0 0 0; border-bottom:1px solid #000; background: url(/fileadmin/templates/images/wst-arrow-blk.png) no-repeat center right;}
div.tx_stadiumvenues_venues a { margin: 0; display: inline-block; width:40%;}
div.tx_stadiumvenues_venues .venue_info_wrap { display: inline-block; padding: 4% 2% 0; width:55%; vertical-align: top;}
div.tx_stadiumvenues_venues .venue_info_wrap a {width:80%;}
div.tx_stadiumvenues_venues .venue_info_wrap h3 {margin:0;}



/* landing page */

#submain div.csc-frame-indent3366 { width:100%; padding: 0; height:75px;  overflow:hidden;border-bottom:1px solid #000; background: url(/fileadmin/templates/images/wst-arrow-blk.png) no-repeat center right;}
#submain .csc-frame-indent3366:first-child { border-top:1px solid #000;}
#submain div.csc-frame-indent3366 div.csc-textpic-imagewrap { display:inline-block; height:75px; width:auto; max-width:90px;}
#submain #main div.csc-frame-indent3366 .content h3 { text-align:left; font-size:16px; color:#000;}
#submain #main div.csc-frame-indent3366 .content h2 { text-align:left; font-size:16px; color:#000;}
#submain div.csc-frame-indent3366 .csc-textpic-text p.align-right, #submain div.csc-frame-indent3366 .csc-textpic-text p {display:none;}
#submain div.csc-frame-indent3366 .csc-textpic-text { vertical-align:top;  display:inline-block;width:70%; position:relative; height:100%; background-color: transparent; padding-top:16px; }
#submain div.csc-frame-indent3366 a:hover .csc-textpic-text {background:transparent; padding-top: 16px;}
#submain div.csc-frame-indent3366 .csc-textpic-text div.content {padding:3% 6%;}
#submain div.csc-frame-indent3366:hover {background:#e2001a url(/fileadmin/templates/images/wst-arrow-white.png) no-repeat center right;}
#submain #main div.csc-frame-indent3366:hover .content h3,#submain #main div.csc-frame-indent3366:hover .content h2 {color:#fff;}

/* search */
div.tx-indexedsearch-searchbox fieldset {border:none;}
#c35 .tx-indexedsearch-form {display:inline-block;}
#c35 .tx-indexedsearch-form input { border:1px solid #000;}
#c35 .tx-indexedsearch-search-submit {display:inline-block;}
#c35 .tx-indexedsearch-search-submit input {border:none; background:none; padding:2px 2px; text-transform:uppercase; width:60px;}
#c35 dl.info-tmpl-css {display:none;}
#c35 p.tx-indexedsearch-descr {border-bottom:1px solid #000; padding-bottom:5px;}

/* venue spaces */
.tx_stadiumvenues_venues_overview li:nth-child(odd) { border-bottom: 1px solid #000;}
.tx_stadiumvenues_venues_overview li:nth-child(even) { border-bottom: 1px solid #000;}
.tx_stadiumvenues_venues_overview li:nth-child(2) {border-top:none;}
.tx_stadiumvenues_venues_overview li:first-child {border-top: 1px solid #000;}
.tx_stadiumvenues_venues_overview li { display: inline-block; width: 99%; margin:0 .5%; vertical-align:top; border-bottom: 1px solid #000;}

.tx-stadium-venues #venue_left_column { width: 100%; min-height: 100px;}
.tx-stadium-venues #venue_right_column { width: 100%; float:none; min-height: 100px;}

/* members */
ul.csc-menu-1 { width: 100%; float:none;}

/* History */
.tx-gridlist-pi4 .griddesc { display:none; }
.tx-gridlist-pi4 .gridtitle { border:3px solid #888; cursor:pointer; }
.tx-gridlist-pi4 div.owlcarouselbutton { top:2px; }
.tx-gridlist-pi4 div.owlprevbutton { left:-4px; }
.tx-gridlist-pi4 div.owlnextbutton { right:-4px; }
.tx-gridlist-pi4 .grid.active { background:#e2001a; color:#fff; }

/* forms */
.tx-powermail .powermail_fieldset .powermail_field {width:100%; max-width:300px; float:none; margin: 5px auto;}
.tx-powermail .powermail_fieldset .powermail_fieldwrap {width:100%; max-width:350px;}

.mfp-content #c268, #c271, #c294, #c292, #c284, #c306 { padding:30px 5px 10px; }
form.salesforce label, .tx-powermail .powermail_fieldset .powermail_label { width:100%; }
form.salesforce input[type="submit"], .tx-powermail .powermail_fieldset .powermail_field.powermail_submit { width:100%; }



#homemain #main {background:#fff;}
.mobile {display:block;}
#c36 #filter-eventswrap {display:block;}

/* venue spaces before merge*/
div.tx_stadiumvenues_venues .venue-refine-box {margin:0 0 1px;width:100%;}
div.tx_stadiumvenues_venues .venue {width:auto;display:block;}
#venue-spaces #submain #rightmain {width:auto;}
a.buttonlink {float:none;width:auto;}

/*search and header changes*/
#searchbar {text-align:right;}

#headerinner div#headerright {margin-right:0;float:none;width:100%;display:block;}
#header div#logo {width:140px;min-width:0;}
#header {height:auto;}
#headerinner div#nav {top:0;position:relative;}
/*show responsive element */
#c258 {display:block;background:#E6E5E6;width:100%;}
#c258 p {font-size:20px; font-weight:bold;padding:5px 0;margin:0;}
#c258 p a {color:inherit;}

#home div.csc-frame-frame1 {margin: 0;}

#c3 .csc-header h2, #c25 .csc-header h2, #c267 h2 {border-bottom:1px solid #cfcbca;padding:15px;margin:0;}
/* front page - our events link */
#event_filter {display:none;}
#c3 .csc-header {display:block;}
#c3 .csc-header h2 {background:url(/fileadmin/templates/images/wst-arrow-blk.png) no-repeat right 15px;}
#c3 .csc-header h2 a {display:block;color:inherit;}
#c3 #event_slider .owlcarouselbutton {display:none;}
#c3 #event_slider {width:100% !important;}
#c3 .owl-item {width:100% !important;float:none;}
/* front page events */
#c3 .tx_stadiumevents_list {margin:0;}
.tx_stadiumevents_list #event_slider_wrap {margin:0;}
.owl-item .stadium_event {height:auto;margin:0;border-bottom:1px solid #cfcbca;}
.stadium_event img {vertical-align:top;}
#c3 div.owlcarouselbutton {display:none;}

/*home news*/
#c25 .csc-header {width:auto;}
#c25 .jcarousel li {float:none;padding: 5px 30px 5px 5px;border-bottom:1px solid #cfcbca; display: none;}
#c25 .jcarousel li:first-child,
#c25 .jcarousel li:nth-child(2),
#c25 .jcarousel li:nth-child(3) { display: block;}
#c25 .news-latest-item-slide h4, .news-latest-item-slide p {font-size:14px;}
#c25 .news-latest-item-slide p a {font-weight:normal;font-size:13px;}
#c25 .jcarousel-wrapper .jcarousel ul {width:100%;}
#c25 .news-latest-item-slide {max-width:100%;}
#c25 .news-latest-item-slide .news-info-wrap p a {padding-bottom:0;}
#c25 .news-latest-item-slide .news-info-wrap {padding:0;}
#c25 .jcarousel {height:auto;}

/*home links*/
#homemain div.csc-frame-indent3366 .csc-textpic-text {position:relative;}
#c28 div.csc-frame-indent3366 .content h2 {text-align:left;}
 #homemain div.csc-frame-indent3366 .content h2 {background:#000 url("/fileadmin/templates/images/wst-arrow-white.png") no-repeat scroll right center;}

/*home social */
.fanzone_slider { padding-bottom:30px; }
.fanzone_slider #headersocial {display:none;}
.fanzone_slider > h1 { width:100%; }
#social_slider .owl-item .tx-moox-social-facebook {margin:5% 5%;}
/* explore fanzone */
#c266 {display:block;}
#c266 a {color:#fff;font-size:16px;}
#c266 p {margin:0;padding:10px 0;background:#e2001a;}
#c22 {padding-top:5px;}
#c4 h3 {margin:0;}
/* home attending */
#c47 {display:none;}
#c267 {display:block;}

/*home overrides */
#homemain #main-bottom , #fanzone {margin:0;}
div.csc-frame-indent, #c45  {border-bottom:1px solid #cfcbca;border-top:0;}
#c32 {border:0;}
div.csc-frame-indent .content { -webkit-box-shadow:none; box-shadow:none; max-width:none; }

/* table overrides */
table.responsive,
table.responsive thead,
table.responsive tbody,
table.responsive th,
table.responsive tr,
table.responsive td { display: block; }
table.responsive td { border:0 !important; }
table.responsive { border:3px solid #000; }
table.responsive td b.rhtitle { display:inline; }
body table.responsive tr { border-bottom:1px solid #fff; }
body table.responsive tr:first-child,
body table.responsive tr:last-child { border-bottom:none; }
body table.responsive tr th { display:none; }
body table.responsive tr td { background:none !important; }
body table.responsive tr td:first-child { padding:10px 75px 10px 10px; display:block !important; cursor:pointer; background:url("/fileadmin/templates/images/wst-header-down.png") no-repeat scroll right center #000 !important; }
table.responsive td:first-child a,
table.responsive td:first-child a:hover { color:#fff; }
table.responsive tr td,
table.responsive tr td a { text-align:left; }

/*ie9 fixes*/
table.responsive, table.responsive thead, table.responsive tbody, table.responsive th, table.responsive tr, table.responsive td {width:100%\9;}
div table.responsive td {float:left\9;width:calc(100% - 85px);}

div.tx-stadium-events table.responsive tr:first-child td { display:none !important; }
table.venue_overview_table td { padding: 5px 15px; }

/* quick links */
.tx-stadium-events #hotlinks_bar #links { display:none; }
.tx-stadium-events #hotlinks_bar a { display:block; margin:0 auto; padding:1% 5%; text-align:left; width:90%;}
.tx-stadium-events #hotlinks_bar #hotlink_header { display:block !important; }


/* events filter */
#filter-eventswrap {display:none; color:#fff;background:#000  url("/fileadmin/templates/images/wst-arrow-white.png") no-repeat scroll right center;text-transform:uppercase;}
#filter-eventswrap.active {background:#000  url("/fileadmin/templates/images/wst-arrow-white.png") no-repeat scroll right center;text-transform:uppercase;}

/*events single*/
.event_show .mobile {font-size:0;}
#event-socialresponsive a.buttonlink {display:block;width:auto;float:none;font-size:15px;}
#event_socialmediaresponsive, #event-socialresponsive a#addtocal-mobile  {display:inline-block;width:50%;vertical-align:top;}
#event_socialmediaresponsive {padding:10px 0 0;text-align:center;}
#event_socialmediaresponsive > a {margin:0 5%;}
.tx-stadium-events #event_right_column {display:none;}
#event_fanzone #c4 {display:none;}
.tx-stadium-events .upgrade_link {display:block;}
.tx-stadium-events #event_main_content {margin-bottom:0;}
/* hack - may cause issues, keep an eye on it? */
#upgrade_experience {margin-left:-2%;width:104%;}


/* home page */
  #c25  .news-latest-item-slide .news-info-wrap h4 a {padding:0;}
#headerinner div#headerright {float:none;margin:0;}
 .stadium_event .event_info_box {max-width:198px;vertical-align:middle;max-width:calc(92% - 97px);}
 .stadium_event .stadium_event_wrapper a {display:inline-block;vertical-align:middle;}
 .stadium_event {width:auto;display:block;}
 .stadium_event_wrapper {display:block;border:0px;}
  /*gallery*/
  #main .tx-yag-gallery-thumb-outerframe, .tx-yag-album-thumb-outerframe {width:100%;}
  ol.flex-control-thumbs li {width:33.3%;}

  /*event list */
  #c3 .owl-wrapper {height:auto !important;} /*remove in mobile.css*/
  #c3 #event_slider .stadium_event:nth-child(n+5) {display:none;}
  .owl-carousel .owl-wrapper-outer {padding-bottom:0;}
  /*event single */
  #event_socialmediaresponsive h2 {margin:0;vertical-align:bottom;display:inline-block;}
  #event_socialmediaresponsive {text-align:left;}
  .tx-stadium-events .upgrade_link img {width:110px;max-width:25%;height:auto;}
  .tx-stadium-events .upgrade_link {height:auto;}

  /*venues landing*/
  .venue_info_wrap p {display:none;}
  div.tx_stadiumvenues_venues a {vertical-align:middle;}
  div.tx_stadiumvenues_venues .venue_info_wrap {padding:0 2% 0;vertical-align:middle;}

#submain #main div.tx_stadiumvenues_venues .venue-refine-box { width:98% ; margin:5px 1%; }


/* campaign popup */
#campaignpopup > div { width:95%; margin: 5px auto; }
#campaignpopup #cpb-proceed,
#campaignpopup #cpb-close { width:100%; text-align:center; }
#campaignpopup #cpb-close a { border-top: 1px solid rgba(0,0,0,0.3); }
#campaignpopup span.pbutton a { width:100%; padding:10px 5%;}

/* social */
#c261  #c4 {display:none;}

/*history*/
#c213 .owlcarouselbutton > img {width:75%;margin-top:5px;}
#c213 .tx-gridlist-pi4 #tx_gridlist_carousel {width:90%;}

/* map */
.controls-button {font-size:15px;width:15px;}
#c238 .csc-textpic-image {font-size:14px;width:50%;}
#c238 figcaption.csc-textpic-caption {margin-left:0;}
#c238 div.csc-textpic div.csc-textpic-imagecolumn {font-size:0;}

#c271 {width:90%;max-width:335px;}

/*needs to be in mobile */
@media screen and (max-width: 430px){
  #event_socialmediaresponsive h2  {display:none;}
}

/* find my seat */
#c209 {  width:90% !important; padding:0 0 0 10% !important; background-size:9% auto; }

/*.imgmapwrap { cursor:pointer;  }*/

/* covered uncovered */
#map-overlay-covered {position:relative; right:auto; bottom:auto; display:block;padding:2px 20px; color:#fff; background:#404040;}
.covered-line {}


#c27 { display:none; }
